@import url('https://fonts.googleapis.com/css2?family=Carattere&family=Playfair+Display&family=DM+Serif+Display&family=Zen+Antique+Soft&display=swap');

a {font-weight:bold;color:#9e3232;text-decoration:underline;}
a:hover {text-decoration:none;}

* {
    box-sizing:border-box;
}

html {
	font-family:'Verdana';
	font-size:11.5px;
	line-height:20px;
    color:#111;
    background-image:url('https://lasikuu.net/virtuaali/gamleby/k/05bg.gif');
}
body {
    padding:30px;
}
.ots {
    text-align:center;
    color:#9e3232;
    font-family: 'DM Serif Display', serif;
    font-size:40px;
    margin:10px 0 20px 0;
    text-shadow:0px 1px 1px #eee;
}
.sisalto {
    width:53%;
    margin:15px auto;
    padding:50px 80px 60px 80px;
    background-image: url('https://lasikuu.net/virtuaali/leiskat2/fallbg3.gif');
    border:3px solid #9e3232;
    border-radius:2px;
}
.linkit {
    text-align:center;
    font-size:13px;
}
.linkit a {
    text-decoration:none;
    color:#9e3232;
    text-transform:uppercase;
    padding:0 5px;
}
.linkit a:hover {
    opacity:0.7;
}
.footer {
    margin:20px auto;
    width:50%;
    text-align:center;
    font-size:10px;
    font-style:italic;
}
.footer a {
    text-decoration:none;
}
.footer a:hover {
    opacity:0.7;
}
.viiva {
    margin:25px 0;
    height:1px;
    background-color:#aaa;
}
.alaviiva {
    margin:60px 0 40px 0;
    height:1px;
    background-color:#aaa;
}




/* -------------------- TEIPPIKUVA -------------------- */


.teippi {
    margin:30px 0 20px 40px;
    width:199px;
    position: relative;
    float:right;
}
.teippi img {
    border:1px solid #a29174;
    border-radius:2px;
    aspect-ratio:3 / 2;
    object-fit: cover;
}
.teippi:before {
    content: "";
    height: 25px;
    width: 80px;
    background-color: rgba(255, 255, 255, .6);
    position: absolute;
    top: -5px;
    left: -5px;
    transform: translateX(-30%) translateY(10%) rotate(-45deg);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
.teippi:after {
    content: "";
    height: 25px;
    width: 80px;
    background-color: rgba(255, 255, 255, .6);
    position: absolute;
    bottom: 7px;
    right: -57px;
    transform: translateX(-30%) translateY(10%) rotate(-45deg);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}








/* HEPPASIVU */

.perustieto {
    text-align:center;
    font-size:13px;
    margin:0 0 30px 0;
}
#sukutaulu {
    width:100%;
    border-collapse:separate;
    border:1px solid #aaa;
    background-color:#d9cab4;
}
#sukutaulu td {
    padding:3px 7px;
    border:1px solid #777;
    line-height:1.6;
}
.info {
    font-style:italic;
    padding:0 4px;
}



/* REUNAT */

.kuvaoik {
    margin:0 0 20px 40px;
    float:right;
    border-radius:2px;
}

.kg {
    margin:0 5px;
    border:1px solid #eee;
}
.ptkuva {
    width:400px;
    border:3px double #999;
}






/* ERILAISET TEKSTIT */

#rek {
    margin:-30px 0 20px 0;
    text-align:center;
    font-size:11px;
    color:#c2b39d;
}
.rusk {
    color:#9e896c;
}
#virt {
    font-size:9.5px;
    text-align:center;
    margin:0 0 -5px 0;
    letter-spacing:0.8px
}
#virt a {
    text-decoration:none;
    font-weight:bold;
    color:#111;
}
#virt a:hover {
    color:#999;
}









/* OTSIKOT */

h1 {
    margin:10px 0;
    font-size:15px;
}
h2 {
    margin:20px 0;
    font-size:14px;
}